<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>1 Chroniques 26 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="R1.html">Bible de Jésus-Christ</a><a class="location" href="R1.html">1 Chroniques 26</a><a class="prev" href="R125.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R127.html">&gt;</a>
</div></div>
<div class="section chapter R1 R126 fra_bjc fra" dir="ltr" lang="fr" data-id="R126" data-nextid="R127" data-previd="R125">
<div class="c">26</div>
<div class="p">
		<div class="s">Les classes des portiers</div>
		<span class="v-num v-1">1&nbsp;</span><span id="R126_1" class="v R126_1" data-id="R126_1">Et quant aux classes des portiers, il y eut pour les Koréites : Meshelemyah, fils de Koré, d'entre les fils d'Asaph.</span>

		<span class="v-num v-2">2&nbsp;</span><span id="R126_2" class="v R126_2" data-id="R126_2">Les fils de Meshelemyah furent Zekaryah, le premier-né, Yediyael le second, Zebadyah le troisième, Yathniy`el le quatrième,</span>

		<span class="v-num v-3">3&nbsp;</span><span id="R126_3" class="v R126_3" data-id="R126_3">Élam le cinquième, Yehohanan le sixième et Elyoénaï le septième.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="R126_4" class="v R126_4" data-id="R126_4">Les fils d'Obed-Édom furent Shema’yah le premier-né, Yehozabad le second, Yoach le troisième, Sacar le quatrième, Netanél le cinquième,</span>

		<span class="v-num v-5">5&nbsp;</span><span id="R126_5" class="v R126_5" data-id="R126_5">Ammiel le sixième, Yissakar le septième, Peulthaï le huitième. Car Elohîm l'avait béni.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="R126_6" class="v R126_6" data-id="R126_6">À Shema’yah, son fils, naquirent des fils qui eurent le commandement sur la maison de leur père, parce qu'ils étaient des hommes vaillants et talentueux.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="R126_7" class="v R126_7" data-id="R126_7">Les fils donc de Shema’yah furent Othni, Rephaël, Obed, Elzabad et ses frères, fils talentueux, Élihou et Semakyah.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="R126_8" class="v R126_8" data-id="R126_8">Tous ceux-là étaient des fils d'Obed-Édom, eux, leurs fils et leurs frères, étaient des hommes pleins de vigueur et de force pour le service. Ils étaient 62 d'Obed-Édom.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="R126_9" class="v R126_9" data-id="R126_9">Les fils de Meshelemyah avec ses frères, fils talentueux étaient au nombre de 18.</span>

		<span class="v-num v-10">10&nbsp;</span><span id="R126_10" class="v R126_10" data-id="R126_10">Les fils de Hosa, d'entre les fils de Merari, furent Schimri le chef, quoiqu'il ne fût pas l'aîné, néanmoins son père l'établit pour chef ;</span>

		<span class="v-num v-11">11&nbsp;</span><span id="R126_11" class="v R126_11" data-id="R126_11">Chilqiyah était le second, Tebalyah le troisième, Zekaryah le quatrième. Tous les fils et frères de Hosa étaient 13.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="R126_12" class="v R126_12" data-id="R126_12">À ces classes de portiers, aux chefs de ces hommes et à leurs frères, fut remise la garde pour le service de la maison de YHWH.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="R126_13" class="v R126_13" data-id="R126_13">Ils tirèrent au sort pour chaque porte, autant pour le plus petit que pour le plus grand, selon leurs familles.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="R126_14" class="v R126_14" data-id="R126_14">Et ainsi, le sort pour la porte vers l'orient échut à Shelemyah. Puis on tira au sort pour Zekaryah, son fils, qui était un sage conseiller, et la porte du côté du nord lui fut échue par le sort.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="R126_15" class="v R126_15" data-id="R126_15">Le sort d'Obed-Édom lui échut pour la porte du côté du sud, et la maison des magasins échut à ses fils.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="R126_16" class="v R126_16" data-id="R126_16">À Shouppim et à Hosa pour la porte vers l'occident, auprès de la porte de Schalléketh, au chemin montant : une garde vis-à-vis de l'autre garde.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="R126_17" class="v R126_17" data-id="R126_17">Il y avait vers l'orient 6 Lévites, vers le nord 4 par jour, vers le sud 4 aussi par jour, et vers la maison des magasins 2 de chaque côté ;</span>

		<span class="v-num v-18">18&nbsp;</span><span id="R126_18" class="v R126_18" data-id="R126_18">du côté du faubourg vers l'occident, il y en avait 4 au chemin, et 2 vers le faubourg.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="R126_19" class="v R126_19" data-id="R126_19">Ce sont là les classes des portiers pour les fils des Koréites, et pour les fils de Merari.</span>

		<div class="s">Les Lévites commis sur les trésors du temple</div>
		<span class="v-num v-20">20&nbsp;</span><span id="R126_20" class="v R126_20" data-id="R126_20">Ceux-ci aussi étaient Lévites : Achiyah commis sur les trésors de la maison d'Elohîm et les trésors des choses consacrées.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="R126_21" class="v R126_21" data-id="R126_21">Des fils de Laedan, qui étaient d'entre les fils des Guerschonites, du côté de Laedan, d'entre les chefs des pères appartenant à Laedan le Guerschonite, Yehiyeliy.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="R126_22" class="v R126_22" data-id="R126_22">D'entre les fils de Yehiyeliy : Zétham et Yoel, son frère, commis sur les trésors de la maison de YHWH.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="R126_23" class="v R126_23" data-id="R126_23">Pour les Amramites, les Yitsharites, les Hébronites et les Ouzziélites,</span>

		<span class="v-num v-24">24&nbsp;</span><span id="R126_24" class="v R126_24" data-id="R126_24">Shebouel, fils de Guerschom, fils de Moshè, était commis sur les autres trésors.</span>

		<span class="v-num v-25">25&nbsp;</span><span id="R126_25" class="v R126_25" data-id="R126_25">Et quant à ses frères issus d'Éliézer, dont Rechabyah fut fils, dont le fils fut Yesha`yah, dont le fils fut Yoram, dont le fils fut Zicri, dont le fils fut Shelomiyth,</span>

		<span class="v-num v-26">26&nbsp;</span><span id="R126_26" class="v R126_26" data-id="R126_26">c'étaient Shelomiyth et ses frères qui gardaient tous les trésors des choses saintes que le roi David, les chefs des pères, les chefs de milliers et de centaines, et les chefs de l'armée avaient consacrées.</span>

		<span class="v-num v-27">27&nbsp;</span><span id="R126_27" class="v R126_27" data-id="R126_27">C'était le butin de guerre qu'ils avaient consacré, pour l'entretien de la maison de YHWH.</span>

		<span class="v-num v-28">28&nbsp;</span><span id="R126_28" class="v R126_28" data-id="R126_28">Tout ce qu'avait consacré Shemouél, le voyant, Shaoul, fils de Kis, Abner, fils de Ner et Yoab, fils de Tserouyah, toutes les choses consacrées étaient mises sous la main de Shelomiyth et de ses frères.</span>

		<div class="s">Les magistrats et juges en Israël</div>
		<span class="v-num v-29">29&nbsp;</span><span id="R126_29" class="v R126_29" data-id="R126_29">Parmi les Yitsharites, Kenanyah et ses fils étaient employés aux affaires extérieures sur Israël pour être magistrats et juges.</span>

		<span class="v-num v-30">30&nbsp;</span><span id="R126_30" class="v R126_30" data-id="R126_30">Quant aux Hébronites, Chashabyah et ses frères, fils talentueux, au nombre de 1 700, ils avaient la surveillance d'Israël de l'autre côté du Yarden, vers l'occident, pour toute œuvre qui concernait YHWH, et pour le service du roi.</span>

		<span class="v-num v-31">31&nbsp;</span><span id="R126_31" class="v R126_31" data-id="R126_31">Quant aux Hébronites, selon leurs générations dans les familles des pères, Yeriyah fut le chef des Hébronites. On fit une recherche au sujet des Hébronites à la quarantième année du règne de David, et on trouva parmi eux à Ya`azeyr de Galaad, des hommes vaillants et talentueux.</span>

		<span class="v-num v-32">32&nbsp;</span><span id="R126_32" class="v R126_32" data-id="R126_32">Ses frères, fils talentueux, étaient au nombre de 2 700 chefs des pères. Le roi David les établit sur les Reoubénites, sur les Gadites, et sur la demi-tribu de Menashè, pour toute œuvre qui concernait Elohîm et pour les affaires du roi.</span>

	</div>
</div>
<div class="footnotes">

</div>

<div class="footer"><div class="nav">
<a class="prev" href="R125.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="R127.html">&gt;</a>
</div></div>
</body>
</html>